<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Array 2</title>
</head>
<body>

    <ul class="array">
        <li id="car1"></li>
        <li id="car2"></li>
        <li id="car3"></li>
        <li id="car4"></li>
    </ul>
    
    <script src="./js/array2.js"></script>
</body>
</html>